Subject: Sheet brass forming

From: [email-masked] (randy gordon-gilmore)
Date: Fri, 07 Jan 1994 09:03:35 GMT

I would like to get some advice on compensating for springback when
forming some brass sheet, 1/4 and 1/2 hard, .005 to .015" thick.  I am
using the brass for model railroad cars, photoetching window openings
and other details, and then want to form the elliptical roof contour
between male and female dies.  This isn't pressbrake forming, and not
stretch forming, but somewhere in between.  My first set of dies doesn't
have any springback compensation, and the sides end up splayed out (the
sides and roof are in one wraparound piece).

Would the springback be proportional to the radius of curvature?  I'd
appreciate any input.  I am doing the forming by placing the dieset
(aluminum male and delrin female, with a Mylar slip sheet between the
brass and the delrin side) in an arbor press and applying pressure
manually.  Is there another (and possibly better) way to do this?
Thanks in advance.